class CreateProjectInfos < ActiveRecord::Migration
  def change
    create_table :project_infos do |t|
      t.string :name
      t.integer :project_id
      t.integer :user_id
      t.timestamps
    end
  end
end
